com.pixelmed.query

## Interface RetrieveResponseGeneratorFactory

-     public interface RetrieveResponseGeneratorFactory

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `RetrieveResponseGenerator` | `newInstance()`

- - ### Method Detail

    - #### newInstance

          RetrieveResponseGenerator newInstance()